<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Вставка HTML">
<!ENTITY sourceEditField.label "Введите HTML-теги и текст:">
<!ENTITY example.label "Пример:">
<!ENTITY exampleOpenTag.label "&lt;i&gt;">
<!ENTITY exampleCloseTag.label "&lt;/i&gt;">
<!ENTITY exampleText.label "Всем привет!">
